import * as $dara from '@darabonba/typescript';
import { DeleteAttackPathWhitelistResponseBody } from "./DeleteAttackPathWhitelistResponseBody";
export declare class DeleteAttackPathWhitelistResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteAttackPathWhitelistResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
